/*
Theme Name: Enfant DdeL
Description: Apparence vingt dix-sept enfant de Dominique de Lagaye
Author: Dominique de Lagaye
Author URI: https://cathedrale.delagaye.fr
Template: twentyseventeen 
Version: 0.1.0
*/

h1 {
  color: #000066;
  text-align: left;
  font-size: 36px;
}
#Citation {
	font-family: Georgia, Times New Roman,
          Times, serif;
  text-align: left;
  font-size: 100%;
    padding-top: 18px;
    padding-right: 25px;
    padding-bottom: 12px;
    padding-left: 25px;
}
#Citation_Ref {
	font-family: Arial, Helvetica, sans-serif;
  text-align: left;
  font-size: 80%;
font-style: italic;
    padding-top: 3px;
    padding-right: 25px;
    padding-bottom: 18px;
    padding-left: 25px;
}
#ChangePage {
	  color: #2448B5;
	font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 100%;

    padding-top: 100px;
    padding-right: 0px;
    padding-bottom: 100px;
    padding-left: 0px;	
}
#DdeL-Largeur {
	width:100%;
	margin:50px;
}	

 
